@charset "utf-8";

.sp_fix {
		display:none;
}

@media screen and (max-width: 768px) {

.btn_bloc button {
    width: calc(100% - 2em);
    height: 80px;
    margin: 0 1em;
}
.contact_pref {width: 100%;}

.mv {
    padding: 0;
}
.mv .inner {
    padding: 1em 1em 3em;
    background-size: 90%;
}
.mv_bloc {
    width: 100%;
    padding-bottom: 0;
}
.mv_box {
    padding: 0;
}

.mv_bloc p {
    width: 74%;
    margin-bottom: 1em;
}
.mv_bloc p em {
    font-size: 18px;
}

.mv_bloc h1 {
    width: 74%;
    font-size: 1em;
}
.mv_bloc h1 em {
    font-size: 36px;
}

.mv_bloc figure {
    text-align: left;
    margin-top: 1em;
    width: 74%;
}

.mv_bottom {
    display: none;
}

.band_title {
    padding: 0.5em 0.5em 0.7em;
}
.band_title .titles {
    font-size: 12px;
}
.band_title .titles .mini {
    font-size: 10px;
}
.band_title .titles .large {
    font-size: 12px;
}

.cv_content {
    padding: 1em;
}
.cv_bloc p {
    font-size: 21px;
    margin-bottom: 0;
}
.cv_bloc p em {
    display: block;
    font-size: 32px;
}

.present {
    padding: 1em;
}
.present_bloc {
    width: 100%;
}
.present_upper p {
    font-size: 14px;
}
.present_upper em {
    font-size: 14px;
}
.present_upper .mini {
    font-size: 12px;
}
.present_bottom h3 span {
    font-size: 14px;
    position: absolute;
    top: -26px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 56px;
}
.present_bottom h3 {
    font-size: 14px;
    position: relative;
    text-align: center;
}
.present_bottom p {
    font-size: 12px;
}

.trouble {
    padding: 0 1em;
}
.trouble_bloc h2 {
    margin: 0 1em 0.5em;
}
.trouble_figure {
    width: 20%;
    margin-left: auto;
    margin-top: -1.5em;
}

.graph {
    padding: 1em;
}
.graph_bloc h2 {
    margin: 0 1em 0.5em;
}


.seminar_content {
    padding: 1em 1em 3em;
    background-size: 90%;
}
.seminar_bloc h2 {
    margin-bottom: 1em;
}
.seminar_bloc p {
    font-size: 10px;
}
.seminar_list li span {
    width: 24px;
    margin-top: -1em;
    margin-bottom: 0;
}
.seminar_list li {
    width: 100%;
}
.seminar_list li + li {
    margin-top: 1em;
}
.seminar_list li h3 {
    font-size: 16px;
}
.seminar_list li h3 em {
    font-size: 24px;
}

.cm_content {
    padding: 1em;
}
.cm_logo {
    width: 50%;
    margin: 0 auto 1em;
}
.cm_bloc {
    width: 100%;
}
.cm_bloc h2 {
    font-size: 18px;
}
.cm_bloc p {
		width: 36%;
    margin-left: auto;
    margin-right: 2em;
}
.cm_bloc figure {
    width: 48%;
    margin-left: auto;
}

.result {
    padding: 1em 1em 3em;
    background-size: 90%;
}
.result_bloc h2 {
    margin-bottom: 1em;
}
.result_bloc .seminar_list li {
    width: 100%;
}
.result_detail p {
    font-size: 14px;
}
.result_detail p em {
    font-size: 21px;
}

.voice {
    padding: 1em;
}
.voice_item:before {
    width: 32px;
    height: 4px;
}
.voice_item {
    width: 100%;
}

.voice_item figure {
    width: 30%;
    max-width: 140px;
    margin: 0 auto 1em;
}
.voice_item .detail {
    width: 100%;
    margin: 0;
    flex: none;
}


.voice_item:nth-child(n+3) {
    margin-top: 1em;
}
.voice_item + .voice_item {
    margin-top: 1em;
}
.voice_item .detail .upper h2 {
    font-size: 18px;
    text-align: center;
}
.voice_item .detail .upper p {
    font-size: 12px;
    margin-top: 0.5em;
    text-align: center;
}
.voice_item .detail .bottom p {
    font-size: 12px;
}

.cv2 .cv_content {
    padding: 1em;
}
.cv2 .cv_bloc span {
    max-width: 111px;
    width: 16%;
    margin: 0 auto 0.5em;
}
.cv2 .cv_bloc p {
    font-size: 18px;
}
.cv2 .cv_bloc h2 {
    font-size: 36px;
}

.matter_content {
    padding: 1em;
}

.matter_bloc h3 {
    font-size: 18px;
}
.matter_date h3 {
    font-size: 18px;
}

.matter_bloc ol {
    padding: 1em;
}
.matter_date ul {
    padding: 1em;
}

.matter_bloc ol li h4 {
    font-size: 16px;
}

.matter_bloc ol li p {
    font-size: 12px;
    margin-left: 0;
}
.matter_date ul li {
    font-size: 13px;
}

.contact_wrap {
		padding: 1em;
}


.radio_wrap {
    display: block;
}
.radio_item + .radio_item {
    margin-left: 0;
}
.radio_item {
    margin-left: 1em!important;
}

.sp_fix {
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 100;
}

body#top {
    padding-bottom: 20vw;
}

footer .copy {
    font-size: 10px;
}














}